BCMTMON(4)

NAME
bcmtmon - Broadcom BCM2711/BCM2712 temperature monitor

SYNOPSIS
bcmtmon* at fdt?

DESCRIPTION
The bcmtmon driver provides support for the temperature sensor found on the Broadcom BCM2711/BCM2712 SoC that is used in the Raspberry Pi 4/5.

Sensor values are made available through the sysctl(8) interface.

SEE ALSO
intro(4), sensorsd(8), sysctl(8)

HISTORY
The bcmtmon driver first appeared in OpenBSD 6.8.

AUTHORS
-nosplit The bcmtmon driver was written by Alastair Poole <netstar@gmail.com>.